Skip to main content
GET
/
schedule-management
/
v1
/
reference
/
exchange-priority-check
/
{eic_code}
Check Exchange Priority
curl --request GET \
  --url https://api.engrate.io/schedule-management/v1/reference/exchange-priority-check/{eic_code} \
  --header 'Authorization: <api-key>'
{
  "eic_code": "<string>",
  "has_exchange_priority": true,
  "exchange_name": "EPEX SPOT SE"
}

Authorizations

Authorization
string
header
required

Path Parameters

eic_code
string
required

EIC X code of the balance group to check.

Response

Successful Response

Result of checking whether a specific EIC code has exchange priority (Börsenvorrang).

eic_code
string
required

The EIC code that was checked.

Example:

"11XEPEXSPOT----W"

has_exchange_priority
boolean
required

Whether this balance group has exchange priority.

exchange_name
string | null

Name of the exchange, if the EIC code belongs to a known exchange.

Example:

"EPEX SPOT SE"